[scan]
tool = csmock
tool-version = csmock-3.8.0-1.el9
tool-args = '/usr/bin/csmock' '-r' 'fedora-rawhide-x86_64' '-t' 'cppcheck,clippy,shellcheck,gcc,unicontrol' '-o' '/tmp/tmpn2dtqd02/crun-1.20-1.20250210144254717832.pr1663.8.g48470009.tar.xz' '--gcc-analyze' '--unicontrol-notests' '--unicontrol-bidi-only' '/tmp/tmpn2dtqd02/crun-1.20-1.20250210144254717832.pr1663.8.g48470009.src.rpm'
host = ip-172-16-1-60.us-west-2.compute.internal
store-results-to = /tmp/tmpn2dtqd02/crun-1.20-1.20250210144254717832.pr1663.8.g48470009.tar.xz
time-created = 2025-02-10 14:59:20
enabled-plugins = clippy, cppcheck, gcc, shellcheck, unicontrol
mock-config = fedora-rawhide-x86_64
project-name = crun-1.20-1.20250210144254717832.pr1663.8.g48470009
analyzer-version-unicontrol = 0.0.2
analyzer-version-clippy = 1.84.1
analyzer-version-cppcheck = 2.16.2
analyzer-version-gcc = 15.0.1
analyzer-version-gcc-analyzer = 15.0.1
analyzer-version-shellcheck = 0.10.0
time-finished = 2025-02-10 15:07:16
exit-code = 0
